SSiO - Feature #131
Backlog # 130 (In Progress): Sensors

Negotiate with Elsys regarding our sensors
08/23/2018 01:55 PM - Leif Haggmark

Status: Closed Start date: 08/22/2018
Priority: Normal Due date: 09/06/2018
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2018 01:55 PM - Leif Haggmark

- Assignee set to Leif Hdggmark

#2 - 09/05/2018 02:20 PM - Leif Haggmark

- Status changed from New to In Progress

#3 - 09/11/2018 11:17 AM - Leif Higgmark
- Sprint changed from Sprint 1 to Sprint 2

#4 - 09/27/2018 08:18 AM - Leif Higgmark
- Sprint changed from Sprint 2 to Sprint 3

#5 - 10/12/2018 11:36 AM - Leif Haggmark
- Sprint changed from Sprint 3 to Sprint 4

#6 - 10/31/2018 05:48 PM - Leif Higgmark
- Sprint changed from Sprint 4 to Sprint 5

#7 - 11/20/2018 01:04 PM - Leif Haiggmark
- Sprint changed from Sprint 5 to Sprint 6

#8 - 12/13/2018 12:15 PM - Leif Higgmark
- Sprint changed from Sprint 6 to Sprint 7

#9 - 01/09/2019 03:47 PM - Leif Haggmark

- Status changed from In Progress to Closed
